Jump to content

archproject

Members
  • Posts

    272
  • Joined

  • Last visited

Everything posted by archproject

  1. Ok on my site i had to copy from the original template as well then the picture showed up but when it showed up it didn't overlay it just stack on top of product image (not Overlay) oh boyyyyy ... Could be my version of ps is 1.3.5?
  2. cool and i think you know my next question is then .. ... i know "on_sale" and "new" . how about for top sellers ? would it be top_sellers"?
  3. hi, i want to extract all my product's default category either from bo or from database cuz i need to check all my products are in the right default category how can i do this? Select statement??
  4. CameraTek it looks great can you please tell me who you do that ... for the NEW PRODUCTS? your site looks ok with IE .... on my computer ... my version is IE8 maybe you are using an older version of IE....
  5. never mind I found it already http://www.prestashop.com/forums/viewthread/85522/integration/solved_how_do_i_add_image_overlay_to_products_on_sale_dot_
  6. jolvil, can you be more detail on the changes ... I am not a programmer but when I see a file call missing in the php files then I try to find the file for it and put it as it's place. as long as the TINYMCE works on my faq module heheheh .. but if the experts outthere can suggest a better solution that would be great.
  7. I want to put a corner image like NEW or ON SALE image on the corner of every new item and on sale item in my prestashop. I saw it somewhere in the forums last time but now I can't find it anymore can someone help me?
  8. gosh you guys just edited the wrong file it's suppose to be admincarts.php not adminorders.php . adminorder.php is to enable delete of orders admincarts.php is to enable delete of carts
  9. I also use Block Fading text but it is there ... you just need to click on the button to turn on the editor.... heheheh
  10. You can just open all files using notepad++ (http://www.notepad-plus-plus.org/) and then go to "ENCODING" menu and choose the "convert to utf8" .... and save all.
  11. Bruno, Maybe you can create a video on how to upgrade from 1.3.X to 1.4 final ..... a really long video in detail perhaps.
  12. Hi there, I was wondering if I can have those people who registered in my prestashop would have another account created in my wordpress site as well automagically. for example I create an account the above details would be created in my wordpress blog as well without me creating the account for him/her. this would make my customers to be able to login to my wordpress blog as well.. is this doable?
  13. It's fixed now ... I just need to copy one file to the PS 1.3.5 directory js/tinymce/jscripts/tiny_mce/jquery.tinymce.js from version ps 1.3.2 and copy over to the PS 1.3.5 same directory.
  14. Hi Dreamerworks, I just had my module made for this purpose and I can tell you it's really making my life easier ... from assigning pictures to combination for 4 hours (200+ combinations 14 pictures) to only 5 mins ... . and using the module is so simple ... you can get it from this site, they are on sale at the moment better hurry http://webindoshop.com/prestashop-modul/98-admin-attribute-image-module.html
  15. Hi all, I have posted on the original thread but there was no answer. The module FAQ in the below link is broken since the Tinymce of PS 1.3.5 has been upgraded. it was ok in PS 1.3.2. but now it does not show up. Can someone help me? http://www.prestashop.com/forums/viewthread/33081/P180/third_party_modules/free_faq_module_v1_dot_0
  16. Upload any picture either JPG, GIF or PNG for category picture or a product picture...
  17. Have a try yourself with the latest download 1.3.5 and see if you can upload ...
  18. I guess that image.inc.php bug is not solved yet... in 1.3.5 I was not able to upload heheheheh
  19. Thanks upgrade went well .. out of curiousity ... what changes does it do about the images.inc.php
  20. what they just release a 1.3.5 damn .... can I just copy the file images.inc.php from the 1.3.5 over to the 1.3.4 version to upgrade ? I mean just replace a single file in version 1.3.4 with the latest file.? Bug reported Report #: 6663
  21. I am using 1.3.4 ... well for your information I have experience this problem since version 1.2.5
  22. Hi all, when we transform the loyalty ;points to a voucher how can I set the default to have the voucher only valid for 30 days and it's not cumulative Archproject EDITED : go to modules/loyalty/loyalty-program.php and change the below code accordingly (the once with excessive *****************) /* voucher creation and add to customer */ $voucher = new Discount(); $voucher->name = $voucherCode; $voucher->id_discount_type = 2; // Discount on order (amount) $voucher->id_customer = intval($cookie->id_customer); $voucher->id_currency = intval($cookie->id_currency); $voucher->value = LoyaltyModule::getVoucherValue($customerPoints); $voucher->quantity = 1; $voucher->quantity_per_user = 1; *****************$voucher->cumulable = 0; $voucher->cumulable_reduction = 1; $dateFrom = time(); if (Configuration::get('PS_ORDER_RETURN')) $dateFrom = $dateFrom + (60 * 60 * 24 * intval(Configuration::get('PS_ORDER_RETURN_NB_DAYS'))); $voucher->date_from = date('Y-m-d H:i:s', $dateFrom); /*$voucher->date_to = date('Y-m-d H:i:s', $dateFrom + 31536000);*/ // + 1 year *****************$voucher->date_to = date('Y-m-d H:i:s', $dateFrom + 2592000); // 30 days $voucher->minimal = 5; $voucher->active = 1; $languages = Language::getLanguages(true); $default_text = Configuration::get('PS_LOYALTY_VOUCHER_DETAILS', intval(Configuration::get('PS_LANG_DEFAULT'))); foreach ($languages as $language) { $text = Configuration::get('PS_LOYALTY_VOUCHER_DETAILS', intval($language['id_lang'])); $voucher->description[intval($language['id_lang'])] = $text ? strval($text) : strval($default_text); } $voucher->save();
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More